<header>
    <nav class="nav fixed-top align-items-center justify-content-between">

        <a class="nav-link" href="/posts">Brev de dev</a>


        <a id="logo" class="nav-link " href="/">
            <img src="/img/accueil/les !mposteur/logo_!mps.png" width="250" height="130" alt="">

            <a class="nav-link" href="/veilles">Veilles</a>
    </nav>
</header>